//Maya ASCII 2015 scene
//Name: featherSys_featherCreatorBase_workshop_0004.ma
//Last modified: Sun, Oct 14, 2018 11:27:52 PM
//Codeset: 1254
requires maya "2015";
currentUnit -l centimeter -a degree -t pal;
fileInfo "application" "maya";
fileInfo "product" "Maya 2015";
fileInfo "version" "2015";
fileInfo "cutIdentifier" "201402282131-909040";
fileInfo "osv" "Microsoft Windows 7 Ultimate Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -0.24716886276349648 105.52713999668471 70.808375722645394 ;
	setAttr ".r" -type "double3" -56.138352729602566 -0.20000000000003926 -3.8514763990969622e-016 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 127.08211691975306;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr -s 8 ".b";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "SETUP";
	setAttr ".rp" -type "double3" 50.170599417604869 0 -6.6513126047285454 ;
	setAttr ".sp" -type "double3" 50.170599417604869 0 -6.6513126047285454 ;
createNode transform -n "featherGeo" -p "SETUP";
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode transform -n "primaryFeather" -p "featherGeo";
	setAttr ".s" -type "double3" 12.203852759991445 12.203852759991445 12.203852759991445 ;
createNode mesh -n "primaryFeatherShape" -p "primaryFeather";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr -s 2 ".uvst";
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".uvst[1].uvsn" -type "string" "map11";
	setAttr -s 19 ".uvst[1].uvsp[0:18]" -type "float2" 0 0 0.125 0 0.25
		 0 0.375 0 0.5 0 0.625 0 0.75 0 0.875 0 1 0 0.25 1 0.125 1 0 1 0.5 1 0.375 1 0.75
		 1 0.625 1 1 0.5 1 1 0.875 1;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 19 ".pt[0:18]" -type "float3"  0.45537356 1.5107891e-018 
		-0.00023812056 0.45267153 1.5107891e-018 -0.00066381693 0.44952774 1.5107891e-018 
		-0.00080114603 0.44594193 1.5107891e-018 -0.00076645613 0.45109177 1.5107891e-018 
		-0.020600609 0.44220543 0 -0.026203603 0.45537356 -1.5107891e-018 0.00023812056 0.45267153 
		-1.5107891e-018 0.00066381693 0.44952774 -1.5107891e-018 0.00080114603 0.44594193 
		-1.5107891e-018 0.00076645613 0.44235802 -1.5107891e-018 -0.025983572 0.44773483 
		1.5107891e-018 -0.00080114603 0.4496994 1.5107891e-018 -0.015112728 0.45451248 -1.5107891e-018 
		0.00023812056 0.45132017 -1.5107891e-018 0.00080114603 0.44773483 -1.5107891e-018 
		0.00080114603 0.44387627 -1.5107891e-018 -0.014002383 0.45451248 1.5107891e-018 -0.00023812056 
		0.45132017 1.5107891e-018 -0.00080114603;
	setAttr -s 19 ".vt[0:18]"  -0.45558071 -1.1774049e-016 0.018556476 -0.24500573 -1.1774049e-016 0.051728696
		 0 -1.1774049e-016 0.062435597 0.27936602 -1.1774049e-016 0.059729844 0.55873203 -1.1774049e-016 0.017147124
		 0.57062882 0 0 -0.45558071 1.1774049e-016 -0.018556476 -0.24500573 1.1774049e-016 -0.051728696
		 0 1.1774049e-016 -0.062435597 0.27936602 1.1774049e-016 -0.059729844 0.55873203 1.1774049e-016 -0.017147124
		 0.13968301 -1.1774049e-016 0.062435597 0.44042897 -1.1774049e-016 0.043264449 -0.38847947 1.1774049e-016 -0.018556476
		 -0.13968307 1.1774049e-016 -0.062435597 0.13968301 1.1774049e-016 -0.062435597 0.44042897 1.1774049e-016 -0.043264449
		 -0.38847947 -1.1774049e-016 0.018556476 -0.13968307 -1.1774049e-016 0.062435597;
	setAttr -s 26 ".ed[0:25]"  0 17 0 17 1 0 0 6 0 1 18 0 18 2 0 2 11 0
		 11 3 0 3 12 0 12 4 0 4 5 0 1 7 1 2 8 1 3 9 1 5 10 0 6 13 0 13 7 0 7 14 0 14 8 0 8 15 0
		 15 9 0 9 16 0 16 10 0 13 17 1 14 18 1 15 11 1 16 12 1;
	setAttr -s 8 -ch 33 ".fc[0:7]" -type "polyFaces" 
		f 4 -23 -15 -3 0
		mu 1 4 1 10 11 0
		f 4 10 -16 22 1
		mu 1 4 2 9 10 1
		f 4 -24 -17 -11 3
		mu 1 4 3 13 9 2
		f 4 11 -18 23 4
		mu 1 4 4 12 13 3
		f 4 -25 -19 -12 5
		mu 1 4 5 15 12 4
		f 4 12 -20 24 6
		mu 1 4 6 14 15 5
		f 4 -26 -21 -13 7
		mu 1 4 7 18 14 6
		f 5 13 -22 25 8 9
		mu 1 5 16 17 18 7 8;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "secondaryFeather" -p "featherGeo";
	setAttr ".s" -type "double3" 12.203852759991445 12.203852759991445 12.203852759991445 ;
createNode mesh -n "secondaryFeatherShape" -p "secondaryFeather";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr -s 2 ".uvst";
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".uvst[1].uvsn" -type "string" "map11";
	setAttr -s 19 ".uvst[1].uvsp[0:18]" -type "float2" 0 0 0.125 0 0.25
		 0 0.375 0 0.5 0 0.625 0 0.75 0 0.875 0 1 0 0.25 1 0.125 1 0 1 0.5 1 0.375 1 0.75
		 1 0.625 1 1 0.5 1 1 0.875 1;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 19 ".pt[0:18]" -type "float3"  0.45537356 1.5107891e-018 
		-0.00023812056 0.45267153 1.5107891e-018 -0.00066381693 0.44952774 1.5107891e-018 
		-0.00080114603 0.44594193 1.5107891e-018 -0.00076639652 0.44235802 1.5107891e-018 
		-0.00022003055 0.44220543 0 0 0.45537356 -1.5107891e-018 0.00023812056 0.45267153 
		-1.5107891e-018 0.00066381693 0.44952774 -1.5107891e-018 0.00080114603 0.44594193 
		-1.5107891e-018 0.00076645613 0.44235802 -1.5107891e-018 0.00022003055 0.44773483 
		1.5107891e-018 -0.00080114603 0.46716785 1.5107891e-018 0.0090769529 0.45451248 -1.5107891e-018 
		0.00023812056 0.45132017 -1.5107891e-018 0.00080114603 0.44773483 -1.5107891e-018 
		0.00080114603 0.46716785 -1.5107891e-018 -0.0090769529 0.45451248 1.5107891e-018 
		-0.00023812056 0.45132017 1.5107891e-018 -0.00080114603;
	setAttr -s 19 ".vt[0:18]"  -0.45558071 -1.1774049e-016 0.018556476 -0.24500573 -1.1774049e-016 0.051728696
		 0 -1.1774049e-016 0.062435597 0.27936602 -1.1774049e-016 0.059729844 0.55873203 -1.1774049e-016 0.017147124
		 0.57062882 0 0 -0.45558071 1.1774049e-016 -0.018556476 -0.24500573 1.1774049e-016 -0.051728696
		 0 1.1774049e-016 -0.062435597 0.27936602 1.1774049e-016 -0.059729844 0.55873203 1.1774049e-016 -0.017147124
		 0.13968301 -1.1774049e-016 0.062435597 0.44042897 -1.1774049e-016 0.043264449 -0.38847947 1.1774049e-016 -0.018556476
		 -0.13968307 1.1774049e-016 -0.062435597 0.13968301 1.1774049e-016 -0.062435597 0.44042897 1.1774049e-016 -0.043264449
		 -0.38847947 -1.1774049e-016 0.018556476 -0.13968307 -1.1774049e-016 0.062435597;
	setAttr -s 26 ".ed[0:25]"  0 17 0 17 1 0 0 6 0 1 18 0 18 2 0 2 11 0
		 11 3 0 3 12 0 12 4 0 4 5 0 1 7 1 2 8 1 3 9 1 5 10 0 6 13 0 13 7 0 7 14 0 14 8 0 8 15 0
		 15 9 0 9 16 0 16 10 0 13 17 1 14 18 1 15 11 1 16 12 1;
	setAttr -s 8 -ch 33 ".fc[0:7]" -type "polyFaces" 
		f 4 -23 -15 -3 0
		mu 1 4 1 10 11 0
		f 4 10 -16 22 1
		mu 1 4 2 9 10 1
		f 4 -24 -17 -11 3
		mu 1 4 3 13 9 2
		f 4 11 -18 23 4
		mu 1 4 4 12 13 3
		f 4 -25 -19 -12 5
		mu 1 4 5 15 12 4
		f 4 12 -20 24 6
		mu 1 4 6 14 15 5
		f 4 -26 -21 -13 7
		mu 1 4 7 18 14 6
		f 5 13 -22 25 8 9
		mu 1 5 16 17 18 7 8;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "primaryCovertsFeather" -p "featherGeo";
	setAttr ".s" -type "double3" 12.203852759991445 12.203852759991445 12.203852759991445 ;
createNode mesh -n "primaryCovertsFeatherShape" -p "primaryCovertsFeather";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr -s 2 ".uvst";
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".uvst[1].uvsn" -type "string" "map11";
	setAttr -s 19 ".uvst[1].uvsp[0:18]" -type "float2" 0 0 0.125 0 0.25
		 0 0.375 0 0.5 0 0.625 0 0.75 0 0.875 0 1 0 0.25 1 0.125 1 0 1 0.5 1 0.375 1 0.75
		 1 0.625 1 1 0.5 1 1 0.875 1;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 19 ".pt[0:18]" -type "float3"  0.45537391 -6.6639682e-017 
		0.0031920671 0.45314217 -6.6639682e-017 0.057395577 0.45054674 -6.6639682e-017 0.069275379 
		0.44758797 -6.6639682e-017 0.066273212 0.44462776 -6.6639682e-017 0.019025624 0.44450283 
		0 0 0.45537391 6.6639682e-017 -0.0031920671 0.45314217 6.6639682e-017 -0.057395577 
		0.45054674 6.6639682e-017 -0.069275379 0.44758797 6.6639682e-017 -0.066273212 0.44462776 
		6.6639682e-017 -0.019025624 0.44906712 -6.6639682e-017 0.069275379 0.44588184 -6.6639682e-017 
		0.04800415 0.45466232 6.6639682e-017 -0.0031920671 0.45202637 6.6639682e-017 -0.069275379 
		0.44906712 6.6639682e-017 -0.069275379 0.44588184 6.6639682e-017 -0.04800415 0.45466232 
		-6.6639682e-017 0.0031920671 0.45202637 -6.6639682e-017 0.069275379;
	setAttr -s 19 ".vt[0:18]"  -0.45558071 -1.1774049e-016 0.018556476 -0.24500573 -1.1774049e-016 0.051728696
		 0 -1.1774049e-016 0.062435597 0.27936602 -1.1774049e-016 0.059729844 0.55873203 -1.1774049e-016 0.017147124
		 0.57062882 0 0 -0.45558071 1.1774049e-016 -0.018556476 -0.24500573 1.1774049e-016 -0.051728696
		 0 1.1774049e-016 -0.062435597 0.27936602 1.1774049e-016 -0.059729844 0.55873203 1.1774049e-016 -0.017147124
		 0.13968301 -1.1774049e-016 0.062435597 0.44042897 -1.1774049e-016 0.043264449 -0.38847947 1.1774049e-016 -0.018556476
		 -0.13968307 1.1774049e-016 -0.062435597 0.13968301 1.1774049e-016 -0.062435597 0.44042897 1.1774049e-016 -0.043264449
		 -0.38847947 -1.1774049e-016 0.018556476 -0.13968307 -1.1774049e-016 0.062435597;
	setAttr -s 26 ".ed[0:25]"  0 17 0 17 1 0 0 6 0 1 18 0 18 2 0 2 11 0
		 11 3 0 3 12 0 12 4 0 4 5 0 1 7 1 2 8 1 3 9 1 5 10 0 6 13 0 13 7 0 7 14 0 14 8 0 8 15 0
		 15 9 0 9 16 0 16 10 0 13 17 1 14 18 1 15 11 1 16 12 1;
	setAttr -s 8 -ch 33 ".fc[0:7]" -type "polyFaces" 
		f 4 -23 -15 -3 0
		mu 1 4 1 10 11 0
		f 4 10 -16 22 1
		mu 1 4 2 9 10 1
		f 4 -24 -17 -11 3
		mu 1 4 3 13 9 2
		f 4 11 -18 23 4
		mu 1 4 4 12 13 3
		f 4 -25 -19 -12 5
		mu 1 4 5 15 12 4
		f 4 12 -20 24 6
		mu 1 4 6 14 15 5
		f 4 -26 -21 -13 7
		mu 1 4 7 18 14 6
		f 5 13 -22 25 8 9
		mu 1 5 16 17 18 7 8;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "secondaryCovertsFeather" -p "featherGeo";
	setAttr ".s" -type "double3" 12.203852759991445 12.203852759991445 12.203852759991445 ;
createNode mesh -n "secondaryCovertsFeatherShape" -p "secondaryCovertsFeather";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr -s 2 ".uvst";
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".uvst[1].uvsn" -type "string" "map11";
	setAttr -s 19 ".uvst[1].uvsp[0:18]" -type "float2" 0 0 0.125 0 0.25
		 0 0.375 0 0.5 0 0.625 0 0.75 0 0.875 0 1 0 0.25 1 0.125 1 0 1 0.5 1 0.375 1 0.75
		 1 0.625 1 1 0.5 1 1 0.875 1;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 19 ".pt[0:18]" -type "float3"  0.45537546 -6.5281888e-017 
		0.0011351109 0.45160913 -6.5281888e-017 0.047074676 0.44722891 -6.5281888e-017 0.056818247 
		0.44223309 -6.5281888e-017 0.054356098 0.43723869 -6.5281888e-017 0.015604407 0.43702698 
		0 0 0.45537546 6.5281888e-017 -0.0011351109 0.45160913 6.5281888e-017 -0.047074676 
		0.44722891 6.5281888e-017 -0.056818247 0.44223309 6.5281888e-017 -0.054356098 0.43723869 
		6.5281888e-017 -0.043118715 0.44473171 -6.5281888e-017 0.056818247 0.4393549 -6.5281888e-017 
		0.039371967 0.45417488 6.5281888e-017 -0.0011351109 0.4497261 6.5281888e-017 -0.056818247 
		0.44473171 6.5281888e-017 -0.056818247 0.4393549 6.5281888e-017 -0.066886187 0.45417488 
		-6.5281888e-017 0.0011351109 0.4497261 -6.5281888e-017 0.056818247;
	setAttr -s 19 ".vt[0:18]"  -0.45558071 -1.1774049e-016 0.018556476 -0.24500573 -1.1774049e-016 0.051728696
		 0 -1.1774049e-016 0.062435597 0.27936602 -1.1774049e-016 0.059729844 0.55873203 -1.1774049e-016 0.017147124
		 0.57062882 0 0 -0.45558071 1.1774049e-016 -0.018556476 -0.24500573 1.1774049e-016 -0.051728696
		 0 1.1774049e-016 -0.062435597 0.27936602 1.1774049e-016 -0.059729844 0.55873203 1.1774049e-016 -0.017147124
		 0.13968301 -1.1774049e-016 0.062435597 0.44042897 -1.1774049e-016 0.043264449 -0.38847947 1.1774049e-016 -0.018556476
		 -0.13968307 1.1774049e-016 -0.062435597 0.13968301 1.1774049e-016 -0.062435597 0.44042897 1.1774049e-016 -0.043264449
		 -0.38847947 -1.1774049e-016 0.018556476 -0.13968307 -1.1774049e-016 0.062435597;
	setAttr -s 26 ".ed[0:25]"  0 17 0 17 1 0 0 6 0 1 18 0 18 2 0 2 11 0
		 11 3 0 3 12 0 12 4 0 4 5 0 1 7 1 2 8 1 3 9 1 5 10 0 6 13 0 13 7 0 7 14 0 14 8 0 8 15 0
		 15 9 0 9 16 0 16 10 0 13 17 1 14 18 1 15 11 1 16 12 1;
	setAttr -s 8 -ch 33 ".fc[0:7]" -type "polyFaces" 
		f 4 -23 -15 -3 0
		mu 1 4 1 10 11 0
		f 4 10 -16 22 1
		mu 1 4 2 9 10 1
		f 4 -24 -17 -11 3
		mu 1 4 3 13 9 2
		f 4 11 -18 23 4
		mu 1 4 4 12 13 3
		f 4 -25 -19 -12 5
		mu 1 4 5 15 12 4
		f 4 12 -20 24 6
		mu 1 4 6 14 15 5
		f 4 -26 -21 -13 7
		mu 1 4 7 18 14 6
		f 5 13 -22 25 8 9
		mu 1 5 16 17 18 7 8;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "marginalCovertsFeather" -p "featherGeo";
	setAttr ".s" -type "double3" 12.203852759991445 12.203852759991445 12.203852759991445 ;
createNode mesh -n "marginalCovertsFeatherShape" -p "marginalCovertsFeather";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr -s 2 ".uvst";
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".uvst[1].uvsn" -type "string" "map11";
	setAttr -s 19 ".uvst[1].uvsp[0:18]" -type "float2" 0 0 0.125 0 0.25
		 0 0.375 0 0.5 0 0.625 0 0.75 0 0.875 0 1 0 0.25 1 0.125 1 0 1 0.5 1 0.375 1 0.75
		 1 0.625 1 1 0.5 1 1 0.875 1;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 19 ".pt[0:18]" -type "float3"  0.45537606 -1.0803842e-016 
		0.0041016936 0.45098996 -1.0803842e-016 0.061959624 0.44588757 -1.0803842e-016 0.074784279 
		0.44007015 -1.0803842e-016 0.071543336 0.43425274 -1.0803842e-016 0.020538509 0.43400478 
		0 0 0.45537606 1.0803842e-016 -0.0041016936 0.45098996 1.0803842e-016 -0.061959624 
		0.44588757 1.0803842e-016 -0.074784279 0.44007015 1.0803842e-016 -0.071543336 0.43425274 
		1.0803842e-016 -0.020538509 0.44297886 -1.0803842e-016 0.074784279 0.43671608 -1.0803842e-016 
		0.064236283 0.45397788 1.0803842e-016 -0.0041016936 0.44879675 1.0803842e-016 -0.074784279 
		0.44297886 1.0803842e-016 -0.074784279 0.43671608 1.0803842e-016 -0.064236283 0.45397788 
		-1.0803842e-016 0.0041016936 0.44879675 -1.0803842e-016 0.074784279;
	setAttr -s 19 ".vt[0:18]"  -0.45558071 -1.1774049e-016 0.018556476 -0.24500573 -1.1774049e-016 0.051728696
		 0 -1.1774049e-016 0.062435597 0.27936602 -1.1774049e-016 0.059729844 0.55873203 -1.1774049e-016 0.017147124
		 0.57062882 0 0 -0.45558071 1.1774049e-016 -0.018556476 -0.24500573 1.1774049e-016 -0.051728696
		 0 1.1774049e-016 -0.062435597 0.27936602 1.1774049e-016 -0.059729844 0.55873203 1.1774049e-016 -0.017147124
		 0.13968301 -1.1774049e-016 0.062435597 0.44042897 -1.1774049e-016 0.043264449 -0.38847947 1.1774049e-016 -0.018556476
		 -0.13968307 1.1774049e-016 -0.062435597 0.13968301 1.1774049e-016 -0.062435597 0.44042897 1.1774049e-016 -0.043264449
		 -0.38847947 -1.1774049e-016 0.018556476 -0.13968307 -1.1774049e-016 0.062435597;
	setAttr -s 26 ".ed[0:25]"  0 17 0 17 1 0 0 6 0 1 18 0 18 2 0 2 11 0
		 11 3 0 3 12 0 12 4 0 4 5 0 1 7 1 2 8 1 3 9 1 5 10 0 6 13 0 13 7 0 7 14 0 14 8 0 8 15 0
		 15 9 0 9 16 0 16 10 0 13 17 1 14 18 1 15 11 1 16 12 1;
	setAttr -s 8 -ch 33 ".fc[0:7]" -type "polyFaces" 
		f 4 -23 -15 -3 0
		mu 1 4 1 10 11 0
		f 4 10 -16 22 1
		mu 1 4 2 9 10 1
		f 4 -24 -17 -11 3
		mu 1 4 3 13 9 2
		f 4 11 -18 23 4
		mu 1 4 4 12 13 3
		f 4 -25 -19 -12 5
		mu 1 4 5 15 12 4
		f 4 12 -20 24 6
		mu 1 4 6 14 15 5
		f 4 -26 -21 -13 7
		mu 1 4 7 18 14 6
		f 5 13 -22 25 8 9
		mu 1 5 16 17 18 7 8;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "aulaFeather" -p "featherGeo";
	setAttr ".s" -type "double3" 12.203852759991445 12.203852759991445 12.203852759991445 ;
createNode mesh -n "aulaFeatherShape" -p "aulaFeather";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr -s 2 ".uvst";
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".uvst[1].uvsn" -type "string" "map11";
	setAttr -s 19 ".uvst[1].uvsp[0:18]" -type "float2" 0 0 0.125 0 0.25
		 0 0.375 0 0.5 0 0.625 0 0.75 0 0.875 0 1 0 0.25 1 0.125 1 0 1 0.5 1 0.375 1 0.75
		 1 0.625 1 1 0.5 1 1 0.875 1;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 19 ".pt[0:18]" -type "float3"  0.45537469 -1.0957388e-016 
		0.0057609677 0.45239067 -1.0957388e-016 0.070284963 0.44891977 -1.0957388e-016 0.084832668 
		0.44496346 -1.0957388e-016 0.081156492 0.44100571 -1.0957388e-016 0.023298204 0.44083595 
		0 0 0.45537469 1.0957388e-016 -0.0057609677 0.45239067 1.0957388e-016 -0.070284963 
		0.44891977 1.0957388e-016 -0.084832668 0.44496346 1.0957388e-016 -0.081156492 0.44100571 
		1.0957388e-016 -0.023298204 0.44694138 -1.0957388e-016 0.084832668 0.44268131 -1.0957388e-016 
		0.072108507 0.45442331 1.0957388e-016 -0.0057609677 0.45089865 1.0957388e-016 -0.084832668 
		0.44694138 1.0957388e-016 -0.084832668 0.44268131 1.0957388e-016 -0.072108507 0.45442331 
		-1.0957388e-016 0.0057609677 0.45089865 -1.0957388e-016 0.084832668;
	setAttr -s 19 ".vt[0:18]"  -0.45558071 -1.1774049e-016 0.018556476 -0.24500573 -1.1774049e-016 0.051728696
		 0 -1.1774049e-016 0.062435597 0.27936602 -1.1774049e-016 0.059729844 0.55873203 -1.1774049e-016 0.017147124
		 0.57062882 0 0 -0.45558071 1.1774049e-016 -0.018556476 -0.24500573 1.1774049e-016 -0.051728696
		 0 1.1774049e-016 -0.062435597 0.27936602 1.1774049e-016 -0.059729844 0.55873203 1.1774049e-016 -0.017147124
		 0.13968301 -1.1774049e-016 0.062435597 0.44042897 -1.1774049e-016 0.043264449 -0.38847947 1.1774049e-016 -0.018556476
		 -0.13968307 1.1774049e-016 -0.062435597 0.13968301 1.1774049e-016 -0.062435597 0.44042897 1.1774049e-016 -0.043264449
		 -0.38847947 -1.1774049e-016 0.018556476 -0.13968307 -1.1774049e-016 0.062435597;
	setAttr -s 26 ".ed[0:25]"  0 17 0 17 1 0 0 6 0 1 18 0 18 2 0 2 11 0
		 11 3 0 3 12 0 12 4 0 4 5 0 1 7 1 2 8 1 3 9 1 5 10 0 6 13 0 13 7 0 7 14 0 14 8 0 8 15 0
		 15 9 0 9 16 0 16 10 0 13 17 1 14 18 1 15 11 1 16 12 1;
	setAttr -s 8 -ch 33 ".fc[0:7]" -type "polyFaces" 
		f 4 -23 -15 -3 0
		mu 1 4 1 10 11 0
		f 4 10 -16 22 1
		mu 1 4 2 9 10 1
		f 4 -24 -17 -11 3
		mu 1 4 3 13 9 2
		f 4 11 -18 23 4
		mu 1 4 4 12 13 3
		f 4 -25 -19 -12 5
		mu 1 4 5 15 12 4
		f 4 12 -20 24 6
		mu 1 4 6 14 15 5
		f 4 -26 -21 -13 7
		mu 1 4 7 18 14 6
		f 5 13 -22 25 8 9
		mu 1 5 16 17 18 7 8;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "scale_global" -p "SETUP";
createNode transform -n "featherCurves" -p "scale_global";
createNode transform -n "R_wing" -p "featherCurves";
createNode transform -n "R_secondary" -p "R_wing";
	setAttr ".ove" yes;
	setAttr ".ovc" 6;
	setAttr ".rp" -type "double3" 17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" 17.359478019050115 0 0 ;
createNode nurbsCurve -n "R_secondaryShape" -p "R_secondary";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		18.82629781436281 0 -7.9401321502883091
		24.381992447381975 0 -4.0559073522098448
		37.208422195673933 0 -7.5707778757157129
		43.19236762177578 0 -8.7617957460719094
		;
createNode transform -n "R_secondaryTip" -p "R_wing";
	setAttr ".ove" yes;
	setAttr ".ovc" 6;
	setAttr ".rp" -type "double3" 17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" 17.359478019050115 0 0 ;
createNode nurbsCurve -n "R_secondaryTipShape" -p "R_secondaryTip";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		20.698683080364344 0 8.20029664676305
		26.939001159549903 0 17.62993555936038
		35.95837987542113 0 17.110149854337408
		44.396516055454029 0 12.298815821677067
		;
createNode transform -n "R_primary" -p "R_wing";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".rp" -type "double3" 17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" 17.359478019050115 0 0 ;
createNode nurbsCurve -n "R_primaryShape" -p "R_primary";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		43.187358985913292 0 -8.8026672877930032
		44.855849640457137 0 -8.7775754428804333
		48.003361526522497 0 -8.3068161640727833
		49.603353532050015 0 -7.8300639641514733
		;
createNode transform -n "R_primaryTip" -p "R_wing";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".rp" -type "double3" 17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" 17.359478019050115 0 0 ;
createNode nurbsCurve -n "R_primaryTipShape" -p "R_primaryTip";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		44.347226088324987 0 12.268444355803823
		54.211261992816986 0 13.176025350337518
		72.635714878350825 0 11.076931752158382
		72.628137553319149 0 3.2674783439201462
		;
createNode transform -n "R_primaryCoverts" -p "R_wing";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".rp" -type "double3" 17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" 17.359478019050115 0 0 ;
createNode nurbsCurve -n "R_primaryCovertsShape" -p "R_primaryCoverts";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		44.703636025650681 0 0.00012688907418345607
		49.097678470909365 0 -0.3308739519297435
		57.086823036717576 0 -0.83011481731779124
		58.877726253259368 0 -3.4522501842003566
		;
createNode transform -n "R_secondaryCoverts" -p "R_wing";
	setAttr ".ove" yes;
	setAttr ".ovc" 6;
	setAttr ".rp" -type "double3" 17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" 17.359478019050115 0 0 ;
createNode nurbsCurve -n "R_secondaryCovertsShape" -p "R_secondaryCoverts";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		20.150492449519337 0 3.3159913819308855
		26.799755026523833 0 7.4698671106829773
		39.345573013372451 0 6.936050149453493
		45.033241049438601 0 1.4891015805273755
		;
createNode transform -n "R_marginalCoverts" -p "R_wing";
	setAttr ".ove" yes;
	setAttr ".ovc" 6;
	setAttr ".rp" -type "double3" 17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" 17.359478019050115 0 0 ;
createNode nurbsCurve -n "R_marginalCovertsShape" -p "R_marginalCoverts";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		19.832650918568682 0 0.035534956225797998
		26.959097447776582 0 3.7709152800722889
		41.215068808511234 0 -1.2020837736325127
		46.058240340518665 0 -7.147225656522596
		;
createNode transform -n "R_aula" -p "R_wing";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".rp" -type "double3" 17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" 17.359478019050115 0 0 ;
createNode nurbsCurve -n "R_aulaShape" -p "R_aula";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		44.727619447244329 0 -6.6120593717208918
		47.031170899015848 0 -5.5866311897081289
		51.364622389554626 0 -5.3608277348240883
		53.819117173121711 0 -5.6821201992306811
		;
createNode transform -n "L_wing" -p "featherCurves";
createNode transform -n "L_secondary" -p "L_wing";
	setAttr ".rp" -type "double3" -17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" -17.359478019050115 0 0 ;
createNode nurbsCurve -n "L_secondaryShape" -p "L_secondary";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		-18.826297814362814 0 -7.9401321502883091
		-24.381992447381975 0 -4.0559073522098448
		-37.208422195673933 0 -7.5707778757157129
		-43.19236762177578 0 -8.7617957460719094
		;
createNode transform -n "L_secondaryTip" -p "L_wing";
	setAttr ".rp" -type "double3" -17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" -17.359478019050115 0 0 ;
createNode nurbsCurve -n "L_secondaryTipShape" -p "L_secondaryTip";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		-20.698683080364344 0 8.20029664676305
		-28.235864065308085 0 17.792043422580154
		-35.95837987542113 0 17.110149854337408
		-44.396516055454029 0 12.298815821677067
		;
createNode transform -n "L_primary" -p "L_wing";
	setAttr ".rp" -type "double3" -17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" -17.359478019050115 0 0 ;
createNode nurbsCurve -n "L_primaryShape" -p "L_primary";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		-43.187358985913292 0 -8.8026672877930032
		-44.855849640457137 0 -8.7775754428804333
		-48.003361526522497 0 -8.3068161640727833
		-49.603353532050015 0 -7.8300639641514733
		;
createNode transform -n "L_primaryTip" -p "L_wing";
	setAttr ".rp" -type "double3" -17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" -17.359478019050115 0 0 ;
createNode nurbsCurve -n "L_primaryTipShape" -p "L_primaryTip";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		-44.347226088324987 0 12.268444355803823
		-54.211261992816986 0 13.176025350337518
		-72.635714878350825 0 11.076931752158382
		-72.628137553319149 0 3.2674783439201462
		;
createNode transform -n "L_primaryCoverts" -p "L_wing";
	setAttr ".rp" -type "double3" -17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" -17.359478019050115 0 0 ;
createNode nurbsCurve -n "L_primaryCovertsShape" -p "L_primaryCoverts";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		-44.703636025650681 0 0.00012688907418345607
		-49.097678470909365 0 -0.3308739519297435
		-57.086823036717576 0 -0.83011481731779124
		-58.877726253259368 0 -3.4522501842003566
		;
createNode transform -n "L_secondaryCoverts" -p "L_wing";
	setAttr ".rp" -type "double3" -17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" -17.359478019050115 0 0 ;
createNode nurbsCurve -n "L_secondaryCovertsShape" -p "L_secondaryCoverts";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		-20.150492449519337 0 3.3159913819308855
		-27.772402205842464 0 6.7403817261940056
		-39.345573013372451 0 6.936050149453493
		-45.033241049438601 0 1.4891015805273755
		;
createNode transform -n "L_marginalCoverts" -p "L_wing";
	setAttr ".rp" -type "double3" -17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" -17.359478019050115 0 0 ;
createNode nurbsCurve -n "L_marginalCovertsShape" -p "L_marginalCoverts";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		-19.832650918568682 0 0.035534956225797665
		-27.07928228204015 0 3.8339110611102729
		-41.130525188148916 0 -1.098303881670091
		-46.058240340518665 0 -7.147225656522596
		;
createNode transform -n "L_aula" -p "L_wing";
	setAttr ".rp" -type "double3" -17.359478019050115 0 0 ;
	setAttr ".sp" -type "double3" -17.359478019050115 0 0 ;
createNode nurbsCurve -n "L_aulaShape" -p "L_aula";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		2 2 0 no 3
		5 0 0 0.5 1 1
		4
		-44.727619447244329 0 -6.6120593717208918
		-47.031170899015848 0 -5.5866311897081289
		-51.364622389554626 0 -5.3608277348240883
		-53.819117173121711 0 -5.6821201992306811
		;
createNode transform -n "imagePlane1" -p "featherCurves";
	setAttr ".t" -type "double3" 42.048947886060773 -7.3321986678207488e-016 6.2287518392772343 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
	setAttr ".s" -type "double3" 12.443025544768693 12.4430255447687 12.4430255447687 ;
	setAttr ".rp" -type "double3" -5.5258133823204737e-015 0 -2.3005819675627523e-031 ;
	setAttr ".rpt" -type "double3" 0 -2.3005819675627527e-031 2.3005819675627527e-031 ;
	setAttr ".sp" -type "double3" -4.4408920985006262e-016 0 -1.8488927466117464e-032 ;
	setAttr ".spt" -type "double3" -5.0817241724704111e-015 0 -2.1156926929015776e-031 ;
createNode imagePlane -n "imagePlaneShape1" -p "imagePlane1";
	setAttr -k off ".v";
	setAttr ".fc" 102;
	setAttr ".imn" -type "string" "M:/JOBS/_LIBRARY//TEXTURES/feathers/wing-feathers-Recovered.jpg";
	setAttr ".cov" -type "short2" 500 359 ;
	setAttr ".dlc" no;
	setAttr ".w" 5;
	setAttr ".h" 3.59;
createNode transform -n "imagePlane2" -p "featherCurves";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 15.318957086180486 -7.3321986678207459e-016 12.928135081131643 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
	setAttr ".s" -type "double3" 18.191538395740704 18.191538395740711 18.191538395740711 ;
	setAttr ".rp" -type "double3" -2.0196664780303912e-015 -2.019666478030392e-015 0 ;
	setAttr ".rpt" -type "double3" 0 2.0196664780303924e-015 2.0196664780303924e-015 ;
	setAttr ".sp" -type "double3" -1.1102230246251565e-016 -1.1102230246251565e-016 
		0 ;
	setAttr ".spt" -type "double3" -1.9086441755678756e-015 -1.9086441755678763e-015 
		0 ;
createNode imagePlane -n "imagePlaneShape2" -p "imagePlane2";
	setAttr -k off ".v";
	setAttr ".fc" 102;
	setAttr ".imn" -type "string" "M:/JOBS/_LIBRARY//TEXTURES/feathers/wing.jpg";
	setAttr ".cov" -type "short2" 400 341 ;
	setAttr ".dlc" no;
	setAttr ".w" 4;
	setAttr ".h" 3.41;
createNode transform -n "imagePlane3" -p "featherCurves";
	setAttr ".t" -type "double3" -42.048861562148339 -2.1922511111301203e-013 6.2287518392772343 ;
	setAttr ".r" -type "double3" -90.000000000000014 0 180 ;
	setAttr ".s" -type "double3" 12.443 12.443025544768696 -12.443025544768696 ;
	setAttr ".rp" -type "double3" -42.048861562148346 6.2287518392772334 -2.1943883706487067e-013 ;
	setAttr ".rpt" -type "double3" 84.097723124296692 -6.2287518392770176 -6.228751839277014 ;
	setAttr ".sp" -type "double3" -3.3793186178693517 0.50058177706594242 1.7635488754351007e-014 ;
	setAttr ".spt" -type "double3" -38.669542944278994 5.7281700622112881 -2.3707432581922167e-013 ;
createNode imagePlane -n "imagePlaneShape3" -p "imagePlane3";
	setAttr -k off ".v";
	setAttr ".fc" 204;
	setAttr ".imn" -type "string" "M:/JOBS/_LIBRARY//TEXTURES/feathers/wing-feathers-Recovered.jpg";
	setAttr ".cov" -type "short2" 500 359 ;
	setAttr ".dlc" no;
	setAttr ".w" 5;
	setAttr ".h" 3.59;
createNode joint -n "root" -p "scale_global";
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 23.394879462858679 0 ;
	setAttr ".bps" -type "matrix" 0.91779011521822051 0 -0.39706586910451713 0 0 1 0 0
		 0.39706586910451713 0 0.91779011521822051 0 0 0 0 1;
	setAttr ".radi" 6.0806732523459166;
createNode joint -n "R_wing_1" -p "root";
	setAttr ".t" -type "double3" 19.959682878687715 0 -8.8817841970012523e-016 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 -45.969017541506858 0 ;
	setAttr ".bps" -type "matrix" 0.9233835846216687 0 0.38387856888765948 0 0 1 0 0
		 -0.38387856888765948 0 0.9233835846216687 0 18.318799648949941 0 -7.9253088292766884 1;
	setAttr ".radi" 0.86333929870650772;
createNode joint -n "R_wing_2" -p "R_wing_1";
	setAttr ".t" -type "double3" 8.0245597749924826 0 2.6645352591003757e-015 ;
	setAttr ".r" -type "double3" 0 1.2722218725854067e-014 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 35.725086759592898 0 ;
	setAttr ".bps" -type "matrix" 0.97377403885486813 0 -0.22751729879786647 0 0 1 0 0
		 0.22751729879786647 0 0.97377403885486813 0 25.72854641899335 0 -4.8448523068990923 1;
	setAttr ".radi" 1.3946485584314714;
createNode joint -n "R_wing_3" -p "R_wing_2";
	setAttr ".t" -type "double3" 18.296538796341789 0 3.5527136788005009e-015 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 -24.154489532694171 0 ;
	setAttr ".bps" -type "matrix" 0.98161538966858131 0 0.19086965910222392 0 0 1 0 0
		 -0.19086965910222392 0 0.98161538966858131 0 43.545240899771876 0 -9.0076313911931365 1;
	setAttr ".radi" 0.76413813663193009;
createNode joint -n "R_wing_4" -p "R_wing_3";
	setAttr ".t" -type "double3" 6.1066706415506458 0 3.3306690738754696e-015 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 -15.406447701165447 0 ;
	setAttr ".bps" -type "matrix" 0.89766761056177025 0 0.44067319063941457 0 0 1 0 0
		 -0.44067319063941457 0 0.89766761056177025 0 49.539642781155301 0 -7.8420532475908065 1;
	setAttr ".radi" 1.7675157048514953;
createNode joint -n "joint6" -p "R_wing_4";
	setAttr ".t" -type "double3" 27.515308480835692 0 -1.7763568394002505e-015 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 26.409988552914893 0 ;
	setAttr ".bps" -type "matrix" 0.99999999999999989 0 5.5511151231257827e-017 0 0 1 0 0
		 -5.5511151231257827e-017 0 0.99999999999999989 0 74.183294960176084 0 4.3965172602337113 1;
	setAttr ".radi" 1.7675157048514953;
createNode joint -n "L_wing_1" -p "root";
	setAttr ".t" -type "double3" -13.665943459586817 0 -14.547541420991944 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 179.17940973719763 0 ;
	setAttr ".bps" -type "matrix" 0.9233835846216687 0 0.38387856888765948 0 0 1 0 0
		 -0.38387856888765948 0 0.9233835846216687 0 18.318799648949941 0 -7.9253088292766884 1;
	setAttr ".radi" 0.86333929870650772;
createNode joint -n "L_wing_2" -p "L_wing_1";
	setAttr ".t" -type "double3" 8.0245179233147663 -1.6045930470645327e-031 3.1086244689504383e-015 ;
	setAttr ".r" -type "double3" 0 1.2722218725854067e-014 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 -35.725236741045322 0 ;
	setAttr ".bps" -type "matrix" 0.97377403885486813 0 -0.22751729879786647 0 0 1 0 0
		 0.22751729879786647 0 0.97377403885486813 0 25.72854641899335 0 -4.8448523068990923 1;
	setAttr ".radi" 1.3946485584314714;
createNode joint -n "L_wing_3" -p "L_wing_2";
	setAttr ".t" -type "double3" 18.296544379155325 2.5022116417740467e-031 -1.7763568394002505e-015 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 24.154508859403837 0 ;
	setAttr ".bps" -type "matrix" 0.98161538966858131 0 0.19086965910222392 0 0 1 0 0
		 -0.19086965910222392 0 0.98161538966858131 0 43.545240899771876 0 -9.0076313911931365 1;
	setAttr ".radi" 0.76413813663193009;
createNode joint -n "L_wing_4" -p "L_wing_3";
	setAttr ".t" -type "double3" 6.1066691490861045 -5.1441386629554728e-031 6.6613381477509392e-016 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 15.406381995708912 0 ;
	setAttr ".bps" -type "matrix" 0.89766761056177025 0 0.44067319063941457 0 0 1 0 0
		 -0.44067319063941457 0 0.89766761056177025 0 49.539642781155301 0 -7.8420532475908065 1;
	setAttr ".radi" 1.7675157048514953;
createNode joint -n "joint6" -p "L_wing_4";
	setAttr ".t" -type "double3" 27.515351085074315 -7.7037197775489434e-032 -8.8817841970012523e-015 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 0 153.59005668587628 0 ;
	setAttr ".bps" -type "matrix" 0.99999999999999989 0 5.5511151231257827e-017 0 0 1 0 0
		 -5.5511151231257827e-017 0 0.99999999999999989 0 74.183294960176084 0 4.3965172602337113 1;
	setAttr ".radi" 1.7675157048514953;
createNode transform -n "featherRef_imagePlanes" -p "SETUP";
	setAttr ".rp" -type "double3" 28.068584738131719 0 4.6486205238652891 ;
	setAttr ".sp" -type "double3" 28.068584738131719 0 4.6486205238652891 ;
createNode transform -n "imagePlane_featherRef" -p "featherRef_imagePlanes";
	setAttr ".t" -type "double3" 42.048947886060773 -7.3321986678207488e-016 6.2287518392772343 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
	setAttr ".s" -type "double3" 12.443025544768693 12.443025544768693 12.443025544768693 ;
createNode imagePlane -n "imagePlane_featherRefShape" -p "imagePlane_featherRef";
	setAttr -k off ".v";
	setAttr ".fc" 102;
	setAttr ".imn" -type "string" "M:/JOBS/_LIBRARY//TEXTURES/featherRef.jpg";
	setAttr ".cov" -type "short2" 500 359 ;
	setAttr ".dlc" no;
	setAttr ".w" 5;
	setAttr ".h" 3.59;
createNode transform -n "imagePlane_featherRef1" -p "featherRef_imagePlanes";
	setAttr ".t" -type "double3" 42.048947886060773 -7.3321986678207488e-016 6.2287518392772343 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
	setAttr ".s" -type "double3" -12.443 12.443025544768693 12.443025544768693 ;
	setAttr ".rp" -type "double3" -42.048947886060773 6.2287518392772316 2.142893366928832e-013 ;
	setAttr ".rpt" -type "double3" 0 -6.2287518392772343 -6.2287518392774475 ;
	setAttr ".sp" -type "double3" -3.3793186178693513 0.50058177706594265 1.7221642431086612e-014 ;
	setAttr ".spt" -type "double3" -38.669629268191422 5.728170062211289 1.9706769426179659e-013 ;
createNode imagePlane -n "imagePlane_featherRefShape1" -p "imagePlane_featherRef1";
	setAttr -k off ".v";
	setAttr ".fc" 204;
	setAttr ".imn" -type "string" "M:/JOBS/_LIBRARY//TEXTURES/featherRef.jpg";
	setAttr ".cov" -type "short2" 500 359 ;
	setAttr ".dlc" no;
	setAttr ".w" 5;
	setAttr ".h" 3.59;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 8 ".lnk";
	setAttr -s 8 ".slnk";
createNode displayLayerManager -n "layerManager";
	setAttr -s 3 ".dli[1:2]"  1 2;
	setAttr -s 3 ".dli";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode materialInfo -n "featherCreatorBase:materialInfo8";
createNode shadingEngine -n "featherCreatorBase:pasted__pasted__lambert3SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode lambert -n "featherCreatorBase:lambert9";
	setAttr ".c" -type "float3" 0.50980389 0.88974077 1 ;
createNode materialInfo -n "featherCreatorBase:materialInfo7";
createNode shadingEngine -n "featherCreatorBase:pasted__pasted__lambert2SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode lambert -n "featherCreatorBase:lambert8";
	setAttr ".c" -type "float3" 0.99886537 0.45098037 1 ;
createNode materialInfo -n "featherCreatorBase:materialInfo9";
createNode shadingEngine -n "featherCreatorBase:pasted__pasted__lambert4SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode lambert -n "featherCreatorBase:lambert10";
	setAttr ".c" -type "float3" 1 0.49019605 0.5814414 ;
createNode materialInfo -n "featherCreatorBase:materialInfo10";
createNode shadingEngine -n "featherCreatorBase:pasted__pasted__lambert5SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode lambert -n "featherCreatorBase:lambert11";
	setAttr ".c" -type "float3" 1 0.7334615 0.39215684 ;
createNode materialInfo -n "featherCreatorBase:materialInfo11";
createNode shadingEngine -n "featherCreatorBase:pasted__pasted__lambert6SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode lambert -n "featherCreatorBase:lambert12";
	setAttr ".c" -type "float3" 0.76325649 1 0.50999999 ;
createNode materialInfo -n "featherCreatorBase:materialInfo12";
createNode shadingEngine -n "featherCreatorBase:pasted__pasted__lambert7SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode lambert -n "featherCreatorBase:lambert13";
	setAttr ".c" -type "float3" 1 0.99572605 0 ;
createNode displayLayer -n "featherCreatorBase:layer1";
	setAttr ".do" 1;
createNode cameraView -n "featherCreatorBase:cameraView1";
	setAttr ".e" -type "double3" 28.600863987156238 106.6197339432923 7.9348794818836641 ;
	setAttr ".coi" -type "double3" 28.600863987156238 6.5197339432922803 7.9348794818836419 ;
	setAttr ".u" -type "double3" 0 2.2204460492503131e-016 -1.0000000000000002 ;
	setAttr ".ow" 113.47735783785575;
	setAttr ".o" yes;
createNode cameraView -n "featherCreatorBase:cameraView2";
	setAttr ".e" -type "double3" 43.826939848944484 106.6197339432923 7.2192139147473062 ;
	setAttr ".coi" -type "double3" 43.826939848944484 6.5197339432922803 7.219213914747284 ;
	setAttr ".u" -type "double3" 0 2.2204460492503131e-016 -1.0000000000000002 ;
	setAttr ".ow" 108.88080663429707;
	setAttr ".o" yes;
createNode cameraView -n "featherCreatorBase:cameraView3";
	setAttr ".e" -type "double3" 43.826939848944484 106.6197339432923 7.2192139147473062 ;
	setAttr ".coi" -type "double3" 43.826939848944484 6.5197339432922803 7.219213914747284 ;
	setAttr ".u" -type "double3" 0 2.2204460492503131e-016 -1.0000000000000002 ;
	setAttr ".ow" 108.88080663429707;
	setAttr ".o" yes;
createNode cameraView -n "featherCreatorBase:cameraView4";
	setAttr ".e" -type "double3" 43.826939848944484 106.6197339432923 7.2192139147473062 ;
	setAttr ".coi" -type "double3" 43.826939848944484 6.5197339432922519 7.219213914747284 ;
	setAttr ".u" -type "double3" 0 2.2204460492503131e-016 -1.0000000000000002 ;
	setAttr ".ow" 108.88080663429707;
	setAttr ".o" yes;
createNode hyperGraphInfo -n "featherCreatorBase:nodeEditorPanel1Info";
createNode hyperView -n "featherCreatorBase:hyperView1";
	setAttr ".dag" no;
createNode hyperLayout -n "featherCreatorBase:hyperLayout1";
	setAttr ".ihi" 0;
	setAttr -s 13 ".hyp";
	setAttr ".hyp[0].nvs" 1920;
	setAttr ".hyp[1].nvs" 1920;
	setAttr ".hyp[2].nvs" 1920;
	setAttr ".hyp[3].nvs" 1920;
	setAttr ".hyp[4].nvs" 1920;
	setAttr ".hyp[5].nvs" 1920;
	setAttr ".hyp[6].nvs" 1920;
	setAttr ".hyp[7].nvs" 1920;
	setAttr ".hyp[8].nvs" 1920;
	setAttr ".hyp[9].nvs" 1920;
	setAttr ".hyp[10].nvs" 1920;
	setAttr ".hyp[11].nvs" 1920;
	setAttr ".hyp[12].nvs" 1920;
	setAttr ".anf" yes;
createNode script -n "featherCreatorBase:uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"Stereo\" -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels `;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n"
		+ "                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n"
		+ "                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n"
		+ "                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n"
		+ "                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n"
		+ "                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n"
		+ "            stereoCameraView -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n"
		+ "                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n"
		+ "                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n"
		+ "            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n"
		+ "            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n"
		+ "            -shadows 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n"
		+ "                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n"
		+ "                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n"
		+ "                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n"
		+ "            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n"
		+ "            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n"
		+ "            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n"
		+ "                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n"
		+ "                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n"
		+ "                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n"
		+ "            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n"
		+ "            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n"
		+ "            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n"
		+ "                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n"
		+ "                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n"
		+ "            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n"
		+ "            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -docTag \"isolOutln_fromSeln\" \n                -showShapes 0\n                -showReferenceNodes 1\n                -showReferenceMembers 1\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n"
		+ "                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n                -showAssets 1\n                -showContainedOnly 1\n                -showPublishedAsConnected 0\n                -showContainerContents 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 0\n                -ignoreHiddenAttribute 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n"
		+ "            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n"
		+ "            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n"
		+ "                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n"
		+ "                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n"
		+ "                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n"
		+ "                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n"
		+ "                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n"
		+ "                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n"
		+ "                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n"
		+ "                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n"
		+ "                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n"
		+ "                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n"
		+ "                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n"
		+ "                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"sequenceEditorPanel\" -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n"
		+ "                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n"
		+ "                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n"
		+ "                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -defaultPinnedState 0\n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n"
		+ "                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -keyReleaseCommand \"nodeEdKeyReleaseCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel1Info`) nodeEditor -e -restoreInfo nodeEditorPanel1Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n"
		+ "                -defaultPinnedState 0\n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -keyReleaseCommand \"nodeEdKeyReleaseCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel1Info`) nodeEditor -e -restoreInfo nodeEditorPanel1Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"createNodePanel\" -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Texture Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n"
		+ "        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "featherCreatorBase:sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode displayLayer -n "featherCreatorBase:layer2";
	setAttr ".do" 1;
createNode cameraView -n "featherCreatorBase:cameraView5";
	setAttr ".e" -type "double3" 28.600863987156238 106.6197339432923 7.9348794818836641 ;
	setAttr ".coi" -type "double3" 28.600863987156238 6.5197339432922803 7.9348794818836419 ;
	setAttr ".u" -type "double3" 0 2.2204460492503131e-016 -1.0000000000000002 ;
	setAttr ".ow" 113.47735783785575;
	setAttr ".o" yes;
createNode cameraView -n "featherCreatorBase:cameraView6";
	setAttr ".e" -type "double3" 43.826939848944484 106.6197339432923 7.2192139147473062 ;
	setAttr ".coi" -type "double3" 43.826939848944484 6.5197339432922803 7.219213914747284 ;
	setAttr ".u" -type "double3" 0 2.2204460492503131e-016 -1.0000000000000002 ;
	setAttr ".ow" 108.88080663429707;
	setAttr ".o" yes;
createNode cameraView -n "featherCreatorBase:cameraView7";
	setAttr ".e" -type "double3" 43.826939848944484 106.6197339432923 7.2192139147473062 ;
	setAttr ".coi" -type "double3" 43.826939848944484 6.5197339432922803 7.219213914747284 ;
	setAttr ".u" -type "double3" 0 2.2204460492503131e-016 -1.0000000000000002 ;
	setAttr ".ow" 108.88080663429707;
	setAttr ".o" yes;
createNode cameraView -n "featherCreatorBase:cameraView8";
	setAttr ".e" -type "double3" 43.826939848944484 106.6197339432923 7.2192139147473062 ;
	setAttr ".coi" -type "double3" 43.826939848944484 6.5197339432922519 7.219213914747284 ;
	setAttr ".u" -type "double3" 0 2.2204460492503131e-016 -1.0000000000000002 ;
	setAttr ".ow" 108.88080663429707;
	setAttr ".o" yes;
createNode hyperGraphInfo -n "nodeEditorPanel1Info";
createNode hyperView -n "hyperView1";
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout1";
	setAttr ".ihi" 0;
	setAttr ".anf" yes;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 8 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 8 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".fs" 1;
	setAttr ".ef" 10;
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "featherCreatorBase:cameraView1.msg" ":topShape.b" -na;
connectAttr "featherCreatorBase:cameraView2.msg" ":topShape.b" -na;
connectAttr "featherCreatorBase:cameraView3.msg" ":topShape.b" -na;
connectAttr "featherCreatorBase:cameraView4.msg" ":topShape.b" -na;
connectAttr "featherCreatorBase:cameraView5.msg" ":topShape.b" -na;
connectAttr "featherCreatorBase:cameraView6.msg" ":topShape.b" -na;
connectAttr "featherCreatorBase:cameraView7.msg" ":topShape.b" -na;
connectAttr "featherCreatorBase:cameraView8.msg" ":topShape.b" -na;
connectAttr "featherCreatorBase:layer1.di" "imagePlane1.do";
connectAttr ":topShape.msg" "imagePlaneShape1.ltc";
connectAttr "featherCreatorBase:layer1.di" "imagePlane2.do";
connectAttr "featherCreatorBase:layer1.di" "imagePlane3.do";
connectAttr "root.s" "R_wing_1.is";
connectAttr "R_wing_1.s" "R_wing_2.is";
connectAttr "R_wing_2.s" "R_wing_3.is";
connectAttr "R_wing_3.s" "R_wing_4.is";
connectAttr "R_wing_4.s" "|SETUP|scale_global|root|R_wing_1|R_wing_2|R_wing_3|R_wing_4|joint6.is"
		;
connectAttr "root.s" "L_wing_1.is";
connectAttr "L_wing_1.s" "L_wing_2.is";
connectAttr "L_wing_2.s" "L_wing_3.is";
connectAttr "L_wing_3.s" "L_wing_4.is";
connectAttr "L_wing_4.s" "|SETUP|scale_global|root|L_wing_1|L_wing_2|L_wing_3|L_wing_4|joint6.is"
		;
connectAttr "featherCreatorBase:layer2.di" "imagePlane_featherRef.do";
connectAttr ":topShape.msg" "imagePlane_featherRefShape.ltc";
connectAttr "featherCreatorBase:layer2.di" "imagePlane_featherRef1.do";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "featherCreatorBase:pasted__pasted__lambert2SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "featherCreatorBase:pasted__pasted__lambert3SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "featherCreatorBase:pasted__pasted__lambert4SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "featherCreatorBase:pasted__pasted__lambert5SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "featherCreatorBase:pasted__pasted__lambert6SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "featherCreatorBase:pasted__pasted__lambert7SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "featherCreatorBase:pasted__pasted__lambert2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "featherCreatorBase:pasted__pasted__lambert3SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "featherCreatorBase:pasted__pasted__lambert4SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "featherCreatorBase:pasted__pasted__lambert5SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "featherCreatorBase:pasted__pasted__lambert6SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "featherCreatorBase:pasted__pasted__lambert7SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "featherCreatorBase:pasted__pasted__lambert3SG.msg" "featherCreatorBase:materialInfo8.sg"
		;
connectAttr "featherCreatorBase:lambert9.msg" "featherCreatorBase:materialInfo8.m"
		;
connectAttr "featherCreatorBase:lambert9.oc" "featherCreatorBase:pasted__pasted__lambert3SG.ss"
		;
connectAttr "primaryFeatherShape.iog" "featherCreatorBase:pasted__pasted__lambert3SG.dsm"
		 -na;
connectAttr "featherCreatorBase:pasted__pasted__lambert2SG.msg" "featherCreatorBase:materialInfo7.sg"
		;
connectAttr "featherCreatorBase:lambert8.msg" "featherCreatorBase:materialInfo7.m"
		;
connectAttr "featherCreatorBase:lambert8.oc" "featherCreatorBase:pasted__pasted__lambert2SG.ss"
		;
connectAttr "secondaryFeatherShape.iog" "featherCreatorBase:pasted__pasted__lambert2SG.dsm"
		 -na;
connectAttr "featherCreatorBase:pasted__pasted__lambert4SG.msg" "featherCreatorBase:materialInfo9.sg"
		;
connectAttr "featherCreatorBase:lambert10.msg" "featherCreatorBase:materialInfo9.m"
		;
connectAttr "featherCreatorBase:lambert10.oc" "featherCreatorBase:pasted__pasted__lambert4SG.ss"
		;
connectAttr "primaryCovertsFeatherShape.iog" "featherCreatorBase:pasted__pasted__lambert4SG.dsm"
		 -na;
connectAttr "featherCreatorBase:pasted__pasted__lambert5SG.msg" "featherCreatorBase:materialInfo10.sg"
		;
connectAttr "featherCreatorBase:lambert11.msg" "featherCreatorBase:materialInfo10.m"
		;
connectAttr "featherCreatorBase:lambert11.oc" "featherCreatorBase:pasted__pasted__lambert5SG.ss"
		;
connectAttr "secondaryCovertsFeatherShape.iog" "featherCreatorBase:pasted__pasted__lambert5SG.dsm"
		 -na;
connectAttr "featherCreatorBase:pasted__pasted__lambert6SG.msg" "featherCreatorBase:materialInfo11.sg"
		;
connectAttr "featherCreatorBase:lambert12.msg" "featherCreatorBase:materialInfo11.m"
		;
connectAttr "featherCreatorBase:lambert12.oc" "featherCreatorBase:pasted__pasted__lambert6SG.ss"
		;
connectAttr "marginalCovertsFeatherShape.iog" "featherCreatorBase:pasted__pasted__lambert6SG.dsm"
		 -na;
connectAttr "featherCreatorBase:pasted__pasted__lambert7SG.msg" "featherCreatorBase:materialInfo12.sg"
		;
connectAttr "featherCreatorBase:lambert13.msg" "featherCreatorBase:materialInfo12.m"
		;
connectAttr "featherCreatorBase:lambert13.oc" "featherCreatorBase:pasted__pasted__lambert7SG.ss"
		;
connectAttr "aulaFeatherShape.iog" "featherCreatorBase:pasted__pasted__lambert7SG.dsm"
		 -na;
connectAttr "layerManager.dli[1]" "featherCreatorBase:layer1.id";
connectAttr "featherCreatorBase:hyperView1.msg" "featherCreatorBase:nodeEditorPanel1Info.b[0]"
		;
connectAttr "featherCreatorBase:hyperLayout1.msg" "featherCreatorBase:hyperView1.hl"
		;
connectAttr "featherCreatorBase:uiConfigurationScriptNode.msg" "featherCreatorBase:hyperLayout1.hyp[2].dn"
		;
connectAttr "featherCreatorBase:sceneConfigurationScriptNode.msg" "featherCreatorBase:hyperLayout1.hyp[3].dn"
		;
connectAttr "L_wing_1.msg" "featherCreatorBase:hyperLayout1.hyp[6].dn";
connectAttr "L_wing_2.msg" "featherCreatorBase:hyperLayout1.hyp[7].dn";
connectAttr "L_wing_3.msg" "featherCreatorBase:hyperLayout1.hyp[8].dn";
connectAttr "L_wing_4.msg" "featherCreatorBase:hyperLayout1.hyp[9].dn";
connectAttr "|SETUP|scale_global|root|L_wing_1|L_wing_2|L_wing_3|L_wing_4|joint6.msg" "featherCreatorBase:hyperLayout1.hyp[10].dn"
		;
connectAttr "imagePlane3.msg" "featherCreatorBase:hyperLayout1.hyp[11].dn";
connectAttr "imagePlaneShape3.msg" "featherCreatorBase:hyperLayout1.hyp[12].dn";
connectAttr "layerManager.dli[2]" "featherCreatorBase:layer2.id";
connectAttr "hyperView1.msg" "nodeEditorPanel1Info.b[0]";
connectAttr "hyperLayout1.msg" "hyperView1.hl";
connectAttr "featherCreatorBase:pasted__pasted__lambert2SG.pa" ":renderPartition.st"
		 -na;
connectAttr "featherCreatorBase:pasted__pasted__lambert3SG.pa" ":renderPartition.st"
		 -na;
connectAttr "featherCreatorBase:pasted__pasted__lambert4SG.pa" ":renderPartition.st"
		 -na;
connectAttr "featherCreatorBase:pasted__pasted__lambert5SG.pa" ":renderPartition.st"
		 -na;
connectAttr "featherCreatorBase:pasted__pasted__lambert6SG.pa" ":renderPartition.st"
		 -na;
connectAttr "featherCreatorBase:pasted__pasted__lambert7SG.pa" ":renderPartition.st"
		 -na;
connectAttr "featherCreatorBase:lambert8.msg" ":defaultShaderList1.s" -na;
connectAttr "featherCreatorBase:lambert9.msg" ":defaultShaderList1.s" -na;
connectAttr "featherCreatorBase:lambert10.msg" ":defaultShaderList1.s" -na;
connectAttr "featherCreatorBase:lambert11.msg" ":defaultShaderList1.s" -na;
connectAttr "featherCreatorBase:lambert12.msg" ":defaultShaderList1.s" -na;
connectAttr "featherCreatorBase:lambert13.msg" ":defaultShaderList1.s" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr ":perspShape.msg" ":defaultRenderGlobals.sc";
dataStructure -fmt "raw" -as "name=externalContentTable:string=node:string=key:string=upath:uint32=upathcrc:string=rpath:string=roles";
applyMetadata -fmt "raw" -v "channel\nname externalContentTable\nstream\nname v1.0\nindexType numeric\nstructure externalContentTable\n0\n\"|SETUP|scale_global|featherCurves|imagePlane1|imagePlaneShape1\" \"imageName\" \"M:/JOBS/_LIBRARY//TEXTURES/feathers/wing-feathers-Recovered.jpg\" 3000503823 \"\" \"sourceImages\"\n1\n\"|SETUP|scale_global|featherCurves|imagePlane2|imagePlaneShape2\" \"imageName\" \"M:/JOBS/_LIBRARY//TEXTURES/feathers/wing.jpg\" 3626483697 \"\" \"sourceImages\"\n2\n\"|SETUP|scale_global|featherCurves|imagePlane3|imagePlaneShape3\" \"imageName\" \"M:/JOBS/_LIBRARY//TEXTURES/feathers/wing-feathers-Recovered.jpg\" 3000503823 \"\" \"sourceImages\"\n3\n\"|SETUP|featherRef_imagePlanes|imagePlane_featherRef|imagePlane_featherRefShape\" \"imageName\" \"M:/JOBS/_LIBRARY/TEXTURES/featherRef.jpg\" 3543685828 \"M:/JOBS/_LIBRARY/TEXTURES/featherRef.jpg\" \"sourceImages\"\n4\n\"|SETUP|featherRef_imagePlanes|imagePlane_featherRef1|imagePlane_featherRefShape1\" \"imageName\" \"M:/JOBS/_LIBRARY/TEXTURES/featherRef.jpg\" 3543685828 \"M:/JOBS/_LIBRARY/TEXTURES/featherRef.jpg\" \"sourceImages\"\nendStream\nendChannel\nendAssociations\n" 
		-scn;
// End of featherSys_featherCreatorBase_workshop_0004.ma
